Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

If using Bearer auth, pass the Secret Key as the token:

Query Parameters

entityType
enum<string>
required
Available options:
agreement,
approvalFlow,
revision,
aiPrompt,
aiCredential,
attribute,
experiment,
project,
environment,
feature,
featureRevisionLog,
urlRedirect,
metric,
metricAnalysis,
metricGroup,
populationData,
population,
datasource,
comment,
sdk-connection,
user,
organization,
apiKey,
oauthAuthCode,
oauthGrant,
oauthRefreshToken,
installation,
savedGroup,
constant,
config,
segment,
archetype,
team,
vercelNativeIntegration,
factTable,
customField,
autoRun,
experimentTemplate,
safeRollout,
decisionCriteria,
execReport,
holdout,
savedQuery,
dashboard,
dashboardTemplate,
incrementalRefresh,
vector,
customHook,
ssoConnection,
sqlResultChunk,
rampSchedule,
rampScheduleTemplate,
learning,
contextualBandit,
interleaving,
eventForwarderConfig
entityId
string

Omit for every entity of this type

limit
integer

Defaults to 50

Required range: 1 <= x <= 100
before
string

Only return entries older than this date-time. To page back, pass the previous page's nextCursor instead.

Response

200 - application/json

Successful response

audits
object[]
required
nextCursor
string | null
required

Pass as before to get the next page. Null when there are no older entries